/*
     $Revision$
     $Id$

     File:          mgt_tools.js
*/
function edit_terminologie(key, table)
{
    var url = "appl/fac/fac_locale_dialect.asp?dialect_key=" + key + "&dialect_id=" + table.toUpperCase() + "_KEY";
    //<a href='../fac/fac_locale_dialect.asp?dialect_id=RES_SRTACTIVITEIT_KEY&
    FcltMgr.openDetail(url);
}

